View Single Post
  #13  
Old 25 Dec 2009, 22:14
BBR-APBT's Avatar
BBR-APBT BBR-APBT is offline
 
Join Date: Feb 2009
Originally Posted by macc View Post
Yes you have right ..and i will not upgrade my site to vb4 .. because i will lose my blog ...but nobody can press me that i must purchase new product to renew my license for vb3 - that is problem! (i have no chance to renew my vb3 license - i must purchase new product or purchase suite to get my blog works)

reg

macc
Your right you have no chance to renew your licence for 3.8 as there is going to be no more 3.8 releases soon, except for security fixes.
Your more then welcome to keep your 3.8 if you have a owned license. If you have a leased license you will have to upgrade to 4.0 forum license wise but you can still keep running 3.8.
You had the option back when you assumed your licence to go leased or owned.

They can't renew a license to something they will discontinue support on in the future.

Again Would you buy a car if the parts was going to stop being made soon? Once it broke or breaks wore out there would be nothing you can do. It would be fairly unethical to sell something you are not going to support.

If I was you I would contact them and double check what I said above Or you can just give in and pay the suit price and disable the CMS and use blog and forums.

I am not trying to take vBulletins side here but you have to see it from there side too.

I am upset a few things didn't go my way in 4.0 but hey we all have options of going with other software we choose to stay with vBulletin for some reason.


P.S. All new customers will not have this problem as they have to buy a 4.0 licence.

Last edited by BBR-APBT; 25 Dec 2009 at 22:22.